[hw9al-testing]
name=Hardware tools for EL [testing]
baseurl=http://linuxsoft.cern.ch/internal/repos/hw9al-testing/x86_64/os
enabled=0
gpgcheck=True
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-kojiv2
priority=99
